Subject: [bug#40060] [PATCH v2 0/2] youtube-dl add ffmpeg and zsh-completion

From: Brice Waegeneire <[email-masked]>
Date: Mon, 23 Mar 2020 20:23:27 +0000

On 2020-03-23 19:28, Mathieu Othacehe wrote:
>> Remove pycryptodome since ffmpeg is enought for accessing
>> HLS streams.
> 
> I could do not find any reference to pycryptodome, but pushed the serie
> as is LTGM.

The first revision of this patch added pycryptodome as input, this 
version
doesn't. BTW Tobias and Leo were against adding ffmpeg to youtube-dl.